sources:
  - "PalanquinDark/SourceFiles/UFOs/PalanquinDark Reg.ufo"
  - "PalanquinDark/SourceFiles/UFOs/PalanquinDark Med.ufo"
  - "PalanquinDark/SourceFiles/UFOs/PalanquinDark SBld.ufo"
  - "PalanquinDark/SourceFiles/UFOs/PalanquinDark Bld.ufo"
familyName: "Palanquin Dark"
